.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/5154/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/5154/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/5154/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/5154/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.204288px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-12.614400px;}
._9{margin-left:-6.533856px;}
._7{margin-left:-4.178880px;}
._0{margin-left:-2.242560px;}
._4{margin-left:-1.137600px;}
._3{width:1.032960px;}
._2{width:2.090880px;}
._5{width:18.216960px;}
._8{width:48.072960px;}
._a{width:52.310400px;}
._1{width:81.440000px;}
._c{width:85.640000px;}
._d{width:114.194016px;}
._6{width:117.456000px;}
.fc2{color:rgb(38,38,38);}
.fc1{color:rgb(127,127,127);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:44.160000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:56.160000px;}
.fs5{font-size:56.256000px;}
.fs9{font-size:63.840000px;}
.fsa{font-size:63.936000px;}
.fs1{font-size:75.840000px;}
.fs2{font-size:75.936000px;}
.fs3{font-size:120.000000px;}
.fs4{font-size:120.096000px;}
.fs8{font-size:123.840000px;}
.fs0{font-size:140.160000px;}
.y0{bottom:0.000000px;}
.y44{bottom:27.674400px;}
.y34{bottom:40.466400px;}
.y43{bottom:91.665600px;}
.y35{bottom:108.295200px;}
.y49{bottom:111.789600px;}
.y42{bottom:114.129600px;}
.y21{bottom:117.717600px;}
.y33{bottom:124.893600px;}
.y41{bottom:136.591000px;}
.y12{bottom:141.427000px;}
.y20{bottom:144.391000px;}
.y32{bottom:144.586000px;}
.y40{bottom:159.055000px;}
.y31{bottom:164.242000px;}
.y18{bottom:165.139000px;}
.y11{bottom:171.067000px;}
.y3f{bottom:181.519000px;}
.y30{bottom:183.898000px;}
.yd{bottom:194.779000px;}
.y1f{bottom:197.743000px;}
.y10{bottom:200.707000px;}
.y2f{bottom:203.554000px;}
.y3e{bottom:203.983000px;}
.y48{bottom:206.674000px;}
.y17{bottom:212.602000px;}
.yc{bottom:224.458000px;}
.y3d{bottom:226.486000px;}
.y2e{bottom:227.578000px;}
.yf{bottom:230.386000px;}
.y47{bottom:236.314000px;}
.y4b{bottom:242.242000px;}
.y2d{bottom:247.234000px;}
.y16{bottom:248.170000px;}
.y3c{bottom:248.950000px;}
.y1e{bottom:251.134000px;}
.ye{bottom:254.098000px;}
.yb{bottom:260.026000px;}
.y45{bottom:265.954000px;}
.y2c{bottom:266.890000px;}
.y3b{bottom:271.414000px;}
.y4a{bottom:271.882000px;}
.y1d{bottom:277.810000px;}
.y15{bottom:283.738000px;}
.y2b{bottom:286.572000px;}
.ya{bottom:289.666000px;}
.y3a{bottom:293.878000px;}
.y36{bottom:295.594000px;}
.y46{bottom:301.522000px;}
.y2a{bottom:306.228000px;}
.y1c{bottom:310.414000px;}
.y14{bottom:313.378000px;}
.y9{bottom:319.306000px;}
.y7{bottom:325.234000px;}
.y29{bottom:325.884000px;}
.y5{bottom:331.162000px;}
.y1b{bottom:337.090000px;}
.y28{bottom:345.540000px;}
.y39{bottom:348.816000px;}
.y13{bottom:348.972000px;}
.y6{bottom:354.900000px;}
.y4{bottom:360.828000px;}
.y1a{bottom:363.792000px;}
.y27{bottom:365.196000px;}
.y38{bottom:371.280000px;}
.y8{bottom:384.540000px;}
.y26{bottom:384.852000px;}
.y3{bottom:390.468000px;}
.y25{bottom:404.508000px;}
.y2{bottom:420.108000px;}
.y19{bottom:423.072000px;}
.y24{bottom:424.190000px;}
.y37{bottom:426.192000px;}
.y4c{bottom:514.150000px;}
.y23{bottom:518.830000px;}
.y22{bottom:560.950000px;}
.y1{bottom:570.154000px;}
.hf{height:36.419062px;}
.ha{height:39.585938px;}
.h9{height:46.315547px;}
.h8{height:46.394719px;}
.hc{height:52.649297px;}
.h2{height:62.545781px;}
.h3{height:62.624953px;}
.hd{height:63.497109px;}
.he{height:63.592594px;}
.h4{height:75.432656px;}
.h5{height:75.528141px;}
.h6{height:98.964844px;}
.h7{height:99.044016px;}
.hb{height:102.131719px;}
.h1{height:115.590937px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.xb{left:38.157586px;}
.xc{left:49.857586px;}
.x15{left:62.056786px;}
.xd{left:73.257586px;}
.x2{left:95.035186px;}
.x3{left:130.129986px;}
.x5{left:136.057986px;}
.x8{left:141.829986px;}
.x16{left:153.971986px;}
.x9{left:171.157986px;}
.x6{left:182.857986px;}
.x11{left:194.557986px;}
.xe{left:217.281986px;}
.x10{left:296.022986px;}
.x1{left:308.346986px;}
.x12{left:319.513986px;}
.xf{left:355.900986px;}
.x14{left:374.685986px;}
.x13{left:379.365986px;}
.x7{left:381.393986px;}
.x4{left:382.641986px;}
.xa{left:399.957986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.209526pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-12.937846pt;}
._9{margin-left:-6.701391pt;}
._7{margin-left:-4.286031pt;}
._0{margin-left:-2.300062pt;}
._4{margin-left:-1.166769pt;}
._3{width:1.059446pt;}
._2{width:2.144492pt;}
._5{width:18.684062pt;}
._8{width:49.305600pt;}
._a{width:53.651692pt;}
._1{width:83.528205pt;}
._c{width:87.835897pt;}
._d{width:117.122068pt;}
._6{width:120.467692pt;}
.fsb{font-size:45.292308pt;}
.fs7{font-size:49.230769pt;}
.fs6{font-size:57.600000pt;}
.fs5{font-size:57.698462pt;}
.fs9{font-size:65.476923pt;}
.fsa{font-size:65.575385pt;}
.fs1{font-size:77.784615pt;}
.fs2{font-size:77.883077pt;}
.fs3{font-size:123.076923pt;}
.fs4{font-size:123.175385pt;}
.fs8{font-size:127.015385pt;}
.fs0{font-size:143.753846pt;}
.y0{bottom:0.000000pt;}
.y44{bottom:28.384000pt;}
.y34{bottom:41.504000pt;}
.y43{bottom:94.016000pt;}
.y35{bottom:111.072000pt;}
.y49{bottom:114.656000pt;}
.y42{bottom:117.056000pt;}
.y21{bottom:120.736000pt;}
.y33{bottom:128.096000pt;}
.y41{bottom:140.093333pt;}
.y12{bottom:145.053333pt;}
.y20{bottom:148.093333pt;}
.y32{bottom:148.293333pt;}
.y40{bottom:163.133333pt;}
.y31{bottom:168.453333pt;}
.y18{bottom:169.373333pt;}
.y11{bottom:175.453333pt;}
.y3f{bottom:186.173333pt;}
.y30{bottom:188.613333pt;}
.yd{bottom:199.773333pt;}
.y1f{bottom:202.813333pt;}
.y10{bottom:205.853333pt;}
.y2f{bottom:208.773333pt;}
.y3e{bottom:209.213333pt;}
.y48{bottom:211.973333pt;}
.y17{bottom:218.053333pt;}
.yc{bottom:230.213333pt;}
.y3d{bottom:232.293333pt;}
.y2e{bottom:233.413333pt;}
.yf{bottom:236.293333pt;}
.y47{bottom:242.373333pt;}
.y4b{bottom:248.453333pt;}
.y2d{bottom:253.573333pt;}
.y16{bottom:254.533333pt;}
.y3c{bottom:255.333333pt;}
.y1e{bottom:257.573333pt;}
.ye{bottom:260.613333pt;}
.yb{bottom:266.693333pt;}
.y45{bottom:272.773333pt;}
.y2c{bottom:273.733333pt;}
.y3b{bottom:278.373333pt;}
.y4a{bottom:278.853333pt;}
.y1d{bottom:284.933333pt;}
.y15{bottom:291.013333pt;}
.y2b{bottom:293.920000pt;}
.ya{bottom:297.093333pt;}
.y3a{bottom:301.413333pt;}
.y36{bottom:303.173333pt;}
.y46{bottom:309.253333pt;}
.y2a{bottom:314.080000pt;}
.y1c{bottom:318.373333pt;}
.y14{bottom:321.413333pt;}
.y9{bottom:327.493333pt;}
.y7{bottom:333.573333pt;}
.y29{bottom:334.240000pt;}
.y5{bottom:339.653333pt;}
.y1b{bottom:345.733333pt;}
.y28{bottom:354.400000pt;}
.y39{bottom:357.760000pt;}
.y13{bottom:357.920000pt;}
.y6{bottom:364.000000pt;}
.y4{bottom:370.080000pt;}
.y1a{bottom:373.120000pt;}
.y27{bottom:374.560000pt;}
.y38{bottom:380.800000pt;}
.y8{bottom:394.400000pt;}
.y26{bottom:394.720000pt;}
.y3{bottom:400.480000pt;}
.y25{bottom:414.880000pt;}
.y2{bottom:430.880000pt;}
.y19{bottom:433.920000pt;}
.y24{bottom:435.066667pt;}
.y37{bottom:437.120000pt;}
.y4c{bottom:527.333333pt;}
.y23{bottom:532.133333pt;}
.y22{bottom:575.333333pt;}
.y1{bottom:584.773333pt;}
.hf{height:37.352885pt;}
.ha{height:40.600962pt;}
.h9{height:47.503125pt;}
.h8{height:47.584327pt;}
.hc{height:53.999279pt;}
.h2{height:64.149519pt;}
.h3{height:64.230721pt;}
.hd{height:65.125240pt;}
.he{height:65.223173pt;}
.h4{height:77.366827pt;}
.h5{height:77.464760pt;}
.h6{height:101.502404pt;}
.h7{height:101.583606pt;}
.hb{height:104.750481pt;}
.h1{height:118.554808pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.xb{left:39.135986pt;}
.xc{left:51.135986pt;}
.x15{left:63.647986pt;}
.xd{left:75.135986pt;}
.x2{left:97.471986pt;}
.x3{left:133.466652pt;}
.x5{left:139.546652pt;}
.x8{left:145.466652pt;}
.x16{left:157.919986pt;}
.x9{left:175.546652pt;}
.x6{left:187.546652pt;}
.x11{left:199.546652pt;}
.xe{left:222.853319pt;}
.x10{left:303.613319pt;}
.x1{left:316.253319pt;}
.x12{left:327.706652pt;}
.xf{left:365.026652pt;}
.x14{left:384.293319pt;}
.x13{left:389.093319pt;}
.x7{left:391.173319pt;}
.x4{left:392.453319pt;}
.xa{left:410.213319pt;}
}
